CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, حقوق الطبع والنشر لعام 2013 لصالح The Chromium Authors. جميع الحقوق محفوظة.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "حقوق الطبع والنشر لعام 2013 لصالح The Chromium Authors. جميع الحقوق محفوظة.";
